El famoso navegador Firefox, el cual es uno de los más usados del mundo y es percibido por los usuarios como uno de los más confiables y seguros que existen hasta la fecha, sufrió un problema de seguridad crítico recientemente.

El problema de seguridad sufrido ha sido catalogado como crítico puesto que ha sido detectado por numerosos hackers que han logrado explotar dicha vulnerabilidad. Es muy recomendable que si se utiliza este navegador se actualice de inmediato.

La noticia se ha conocido mediante un comunicado oficial de la propia empresa en la que reconoce que el fallo ya ha sido utilizado por cibercriminales que han producido ataques dirigidos en la Red y recomendaba a sus usuarios actualizar el navegador con la mayor brevedad posible.

El fallo consta de una vulnerabilidad de tipo confusión que ocurre al manipular objetos de JavaScript debido a problemas en Array.pop, por lo que la nueva actualización soluciona esta vulnerabilidad.

La entidad aún desconoce los efectos producidos de este fallo pero hay especialistas que aseguran que los propietarios de criptomonedas podrían haber perdido todo su dinero.

DEJA UNA RESPUESTA

Please enter your comment!
Please enter your name here